# Enum PermissionEnum.PermissionTypesEnum

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum PermissionEnum.PermissionTypesEnum

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Admission = 12`
`Audit = 11`
`BoxBlocking = 17`
`ConfigObservation = 9`
`Default = 18`
`DemographicData = 16`
`Discharge = 13`
`Display = 1`
`DisplayConfig = 2`
`MasterList = 3`
`Medicine = 6`
`Obs = 15`
`Observation = 10`
`Patient = 5`
`PatientIncome = 14`
`Pump = 7`
`Treatment = 4`
`Unit = 0`
`User = 8`